
Infrastructure - Task #7697

Story # 7692 (Closed): Version 2.2.0 Release Process

Release Stable Build

2016-03-25 02:55 - Dave Vieglais

Status: Closed Start date: 2016-03-25

Priority: Normal Due date:  

Assignee: Robert Waltz % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: CCI-2.2.0   

Milestone: None Story Points:  

Product Version: *   

Description

History

#1 - 2016-06-16 17:39 - Robert Waltz

- Status changed from New to In Progress

- % Done changed from 0 to 30

#2 - 2016-06-16 21:09 - Robert Waltz

- Status changed from In Progress to Closed

- % Done changed from 30 to 100

- translation missing: en.field_remaining_hours set to 0.0
